-- 基础信息
base_info = {
	group_id = 133007163
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 259, monster_id = 28020102, pos = { x = 2136.103, y = 207.034, z = -19.067 }, rot = { x = 0.000, y = 113.926, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 4 },
	{ config_id = 260, monster_id = 28020102, pos = { x = 2138.167, y = 207.395, z = -20.704 }, rot = { x = 0.000, y = 314.582, z = 0.000 }, level = 1, drop_tag = "走兽", area_id = 4 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 259, 260 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
